Subject: Trainer Candidate - Afreen Siddiqui
From: Afreen Siddiqui <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 14 Nov 2022 10:17:35 -0500

| | Tech Support Test

Name | Afreen Siddiqui
E-mail | [email-masked]
Phone Number | (+91) 8840882546
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Interim resolution speacialist | 20 Dec | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | I did call minings using leadership principles and contact tenets.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | My team was a newly hired one. We had a concept of yes and no. If a customer likes the experience he click “yes” otherwise “no”. My team was not doing good in numbers so I mined the contacts where I find that the agents are giving correct resolution, customer instead of being happy with the resolution they were pressing “no”, I found that that agents were not at all being empathetic to customer, no where they were making them feel that they are talking to employee from a customer obsession company. I decided to go for 1on 1 sessions with my mates and made them understand that we have to fit in customer shoes in order to help. Directly giving them resolutions contact make them happy. We have to immediately connect to customer to win their heart. No matter how angrily he call we should allow them to vent out and we should try are level best that when a customer leave the call he should have a smiling face. Its actually our smiling face that can make everlasting expression on customer face.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service: A customer is calling for a query, you check your resources and give them a correct resolution that is a good customer service.

Great customer service: a great customer service is when a customer calls for his query, the agent not only solves his query by looking out the resources but also making impact by using this Contact Tenets and leadership principles

What according to you makes you a good candidate for this position? | For me, I think a candidate who can be a good fit for this position who cannot only identify the errors in calls, chats and emails  but give that feedback in positive way so that the person who is mined can increase their productivity.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |